package com.cnd3b.common;

public class D3BReturnObject extends JSOND3BObject {
    public Controller controller;

    public D3BReturnObject(Controller controller) {
        this.controller = controller;
    } public D3BReturnObject() {
        this.controller = controller;
    }

    public D3BReturnObject_Suc getSucObject() {
        return new D3BReturnObject_Suc(controller);
    }

    public D3BReturnObject_Err getErrObject() {
        return  new D3BReturnObject_Err(controller);
    }
}
